## org.biojava.bio.program.das
Class DASLink

    java.lang.Object
      org.biojava.bio.program.das.DASLink

    public class DASLink

extends Object

A memento class for storing a link. This is just a URL and a string representing a name or role.

Author:
  Thomas Down

Constructor Summary
`DASLink(String linkURL, String role)`

Method Summary
`String` `getLinkURL()`
`String` `getRole()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DASLink

    public DASLink(String linkURL,
                   String role)

Method Detail

### getLinkURL

    public String getLinkURL()

### getRole

    public String getRole()